#
# spec file for package 7plus (Version 2.25)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         7plus
Copyright:    1999 Axel Bauda, DG1BBQ
Group:        Utilities/Hamradio
Autoreqprov:  on
Version:      2.25
Release:      184
Summary:      File converter for store & forward
Source:       %{name}-%{version}.tar.gz
Patch:        %{name}.dif
URL:          http://home.t-online.de/home/dg1bbq/7plus.htm
BuildRoot:    /tmp/%{name}-%{version}-build

%description
Converts binary files to 7bit for transport over packet radio links.

Authors:
--------
    DG1BBQ@t-online.de

SuSE series: ham

%prep
%setup -n 7plsrc.225
%patch 

%build
make -f linux.mak

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/usr/bin
install 7plus $RPM_BUILD_ROOT/usr/bin/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc 7pl_hist.nts 7plh_old.nts 7plus.cds read_me.1st  
%attr(755, root, root) /usr/bin/7plus

%changelog -n 7plus
* Thu Nov 30 2000 - jreuter@suse.de
- changed group tag
* Fri Jun 02 2000 - bubnikv@suse.cz
- updated to 2.25
* Fri May 26 2000 - bubnikv@suse.cz
- sorted
* Fri May 05 2000 - bubnikv@suse.cz
- added buildroot, minor specfile cleanups
* Tue Mar 07 2000 - ka@suse.de
- update to 2.23
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Wed Jul 07 1999 - ka@suse.de
- added -DSYSV to Makefile, now builds on alpha (thanks, Rudi!)
* Tue Jun 08 1999 - ka@suse.de
- initial release
